<p id="notice"><%= notice %></p>

<h1>Listing Endurance Trainings</h1>

<table>
  <thead>
    <tr>
      <th>Length</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @endurance_trainings.each do |endurance_training| %>
      <tr>
        <td><%= endurance_training.length %></td>
        <td><%= link_to 'Show', endurance_training %></td>
        <td><%= link_to 'Edit', edit_endurance_training_path(endurance_training) %></td>
        <td><%= link_to 'Destroy', endurance_training, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Endurance training', new_endurance_training_path %>
